/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-c75cf-hubhiq8k.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
} 
 #vbid-c75cf-hubhiq8k.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-pt5u9osr   {
	background-position: 47.9101371765137% 25.7774143218994%;
}
 
 #vbid-c75cf-jub7l1aj.master.item-box    {
} 
 #vbid-c75cf-jub7l1aj.master.item-box    {
	padding-top: 0px;
	min-height: 337px;
	padding-bottom: 0px;
} 
 #vbid-c75cf-jub7l1aj.item-box > .item-wrapper    {
	max-width: 1142px;
}
 
 #vbid-c75cf-hwo8q2ss.master.item-box    {
	padding-top: 0px;
	min-height: 486px;
}
 
 #vbid-c75cf-opqzwnfv.master.item-box    {
	padding-top: 0px;
	min-height: 515px;
}
 
 #vbid-c75cf-ywukbox3.master.item-box    {
	padding-top: 0px;
	padding-bottom: 10px;
	min-height: 339px;
}
 
 #vbid-c75cf-qa4xiqql.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-o80ytf50.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 367px;
} 
 #vbid-c75cf-o80ytf50.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-aviwvvsn.master.item-box    {
	padding-top: 40px;
	padding-bottom: 35px;
} 
 #vbid-c75cf-aviwvvsn.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-noyngqap.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 353px;
}
 
 #vbid-c75cf-swp3v1ox.master.item-box    {
	padding-top: 5px;
	padding-bottom: 5px;
} 
 #vbid-c75cf-swp3v1ox.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-sjzjg3w1   {
	background-position: 52.9258079528809% 88.5281372070313%;
}
 
 #vbid-c75cf-7hgpj77v   {
	background-position: 50.7005271911621% 72.1198120117188%;
}
 
 #vbid-c75cf-dlxz8sgh.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 595px;
}
 
 #vbid-c75cf-my0htvyr.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
} 
 #vbid-c75cf-my0htvyr.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-dzbd4pbp.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 601px;
}
 
 #vbid-c75cf-md16s3ll.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 527px;
} 
 #vbid-c75cf-md16s3ll.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-yc0amfbw.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 409px;
}
 
 #vbid-c75cf-uxsdxi4i.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 603px;
} 
 #vbid-c75cf-uxsdxi4i.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-k0c8613f   {
	background-position: 38.0741920471191% 26.6262969970703%;
}
 
 #vbid-c75cf-qaov6wsx.master.item-box    {
	padding-top: 0px;
	min-height: 552px;
}